Buzones SMTP
Obtener buzón
Devuelve el detalle de un buzón de cliente.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
mailboxes
/
{mailbox}
Obtener buzón
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "<string>",
"domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_name": "<string>",
"first_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"last_name": "<string>",
"local_part": "<string>",
"primary_email": "<string>",
"quota": {
"allowed": 123,
"used": 123
},
"status": "<string>",
"updated_at": "<string>",
"aliases": [
{
"alias": "<string>",
"is_catch_all": false
}
],
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_name": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizaciones
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Respuesta
Marca de tiempo de creación del buzón
Dominio UUID para el buzón
Nombre de dominio para el buzón
Nombre del usuario del buzón
Buzón UUID
Apellido del usuario del buzón
Parte local del buzón antes de la arroba
Dirección de correo electrónico del buzón principal
Estado del ciclo de vida del buzón
Marca de tiempo de la última actualización del buzón
Espacio de trabajo UUID para el buzón
Nombre para mostrar del espacio de trabajo
¿Esta página le ayudó?
⌘I
Obtener buzón
